<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Greatest Hits (1967)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Bob Dylan's Greatest Hits" src="../graphics/gh.jpg" width="150" height="150" />
Bob Dylan's Greatest Hits (1967)</h1>

<p class="recdate">Released Mar 27, 1967</p>
<ol>
  <li><a href="../07_bob/rainy_day_women.htm">Rainy Day Women #12 &amp; 35</a> </li><li>
  <a href="http://bobdylan.com/songs/rainy.html"></a><a href="../02_freewheelin/blowin_in_the_wind.htm">Blowin' in the Wind</a></li>
  <li><a href="../03_times/times_they_are_achangin.htm">The Times They Are A-Changin</a>' </li>
  <li><a href="../04_anotherside/itaintme.htm">It Ain't Me, Babe</a> </li>
  <li><a href="../06_hwy61/like_a_rolling_stone.htm">Like a Rolling Stone</a> </li>
  <li><a href="../05_biabh/mr_tambourine_man.htm">Mr. Tambourine Man</a> </li>
  <li><a href="../05_biabh/subterranean_homesick_blues.htm">Subterranean Homesick Blues</a> </li>
  <li><a href="../07_bob/i_want_you.htm">I Want You</a> </li>
  <li><a href="../28_biograph/positively_4th.htm">Positively 4th Street</a> </li>
  <li><a href="../07_bob/just_like_a_woman.htm">Just Like a Woman</a> </li>
</ol>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
